Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#26 VersionControl_SVN version 0.5.0 breaks SVNManager

v1.0 (example)
closed
None
5
2014-03-16
2013-01-15
Anonymous
No

Upgrade to VersionControl_SVN version 0.5.0 seems to break SVNManager.

The quick fix is to install the previous version of the package by running (as root):
# pear uninstall VersionControl_SVN
# pear install VersionControl_SVN-0.4.0

Discussion

  • Marijn Verkerk
    Marijn Verkerk
    2014-03-16

    • status: open --> closed
    • assigned_to: Marijn Verkerk
    • Group: --> v1.0 (example)
     
  • Marijn Verkerk
    Marijn Verkerk
    2014-03-16

    1.10 should work now with 0.51! (previous versions not checked!